<!--  -->
<template>
    <div class="main_box">
        <div class="content">
            <h3 class="tc title pt20 mb10  fs18">{{info.title}}</h3>
             <!-- <p class="tc time mb20">{{info.created_at}}</p> -->
            <p v-html="info.content" class="content_c"></p>
           
        </div>
    </div>
</template>

<script>
export default {
    data() {
        return {
            id: this.$route.query.id,
            info: {},
            loading:false
        }
    },
    mounted() {
        this.notice_show()
       
    },
      beforeRouteLeave(to, from, next) {
        to.meta.keepAlive = 1; //上一个页面不刷新
         next();
       
    },
  
    methods: {
        notice_show() {
            this.m_loading()
            this.api.medium_show({id:this.id}).then(res => {
                this.info = res.data
                this.m_hideLoading()
            })
        },




    }
}

</script>
<style lang='scss' scoped>
.content{
    padding: 0.4rem;
}
.title{
    color: #666;
}
.content_c{
    
    font-size: 0.3rem;
}
.time{
   
    font-size: 0.28rem;
    color: #888;
}
.main_box{
    min-height: 100%;
    background: #fff;
    padding-bottom: 1.2rem;
    box-sizing: border-box;
}
.footer{
    position: fixed;
    bottom: 0;left: 0;right: 0;
}
</style>